﻿/*---------------------------------------------------------
contents text table style
---------------------------------------------------------*/
.inner {
    background-color: #fff;
    box-sizing: border-box;
    overflow: hidden;
    align-content: center;
}

.table-normal {
    letter-spacing: 0.08em;
    font-family: 'Nanum Gothic', sans-serif;
    border-top: 3px solid #ffffff;
    border-bottom: 3px solid #ffffff;
    margin-bottom:  30px;
    margin-top:  30px;
}

    .table-normal dl {
        display: table;
        width: 100%;
        /* border-top: 1px solid #ffffff; */
        padding: 32px 0;
        text-align: left;
        margin: 0;
    }

        .table-normal dl:first-of-type {
            border-top: none;
        }

@media only screen and (max-width: 750px) {
    .table-normal dl {
        position: relative;
        padding: 12px 0;
    }

        .table-normal dl dt {
            font-size: large;
            font-weight: bold;
            margin-bottom: 5px;
            line-height: 1.5rem;
            margin-left: 20px;
            text-align-last: justify;
            display :list-item;
        }

        .table-normal dl dd {
            font-size: medium;
            line-height: 1.2rem;
            letter-spacing: 0.085em;
            margin-left: 20px;
        }

        .table-normal dl dt {
            text-align-last: justify;
        }
}

@media print, screen and (min-width: 751px) {
    .table-normal dl {
        padding: 10px 0;
    }

        .table-normal dl dt, .table-normal dl dd {
            display: table-cell;
            vertical-align: middle;
            line-height: 1.875;
            font-weight: normal
        }

        .table-normal dl dd {
            font-size: large;
            position: relative;
        }

        .table-normal dl dt {
            font-size: large;
            text-align-last: justify;
            width: 40%;
            padding-left: 70px;
            padding-right: 20px;
            -moz-text-align-last: justify;
            text-align-last: justify;
        }
}


.tm-site-header {
    background: url('../img/contact-us-title.jpg') no-repeat;
    background-position-x: 0px;
    background-position-y: -100px;
}


.tm-highlight_text {

border-bottom: 3px solid #076599;

color:  #076599;

font-weight:  bold;
}

@media print, screen and (min-width: 751px) {
    .tm-content {
       max-width: 60%;
       align-content:  center;
       display: table;
       margin:  auto;
       margin-bottom: 90px;
    }

.tm-site-name {
    color: black;
    text-shadow: 0px 0px 0px rgba(62,62,62,1);
}

.tm-site-description {
    color: black;
    text-shadow: 0px 0px 0px rgba(62,62,62,1);
}
}

@media only screen and (max-width: 750px) {
    .tm-site-header {
        /* padding: 70px 60px; */
        background-position-x: 0px;
        background-position-y: -40px;
    }

    .tm-content {
        max-width: 80%;
        margin:  auto;
        margin-bottom: 50px;
    }

    header h2 .fa-phone{
        display: none;
    }
}

